@font-face {
  font-family: "Inter";
  src: url("/fonts/Inter/Inter-Thin.ttf");
  font-weight: 100; }

@font-face {
  font-family: "Inter";
  src: url("/fonts/Inter/Inter-ExtraLight.ttf");
  font-weight: 200; }

@font-face {
  font-family: "Inter";
  src: url("/fonts/Inter/Inter-Light.ttf");
  font-weight: 300; }

@font-face {
  font-family: "Inter";
  src: url("/fonts/Inter/Inter-Regular.ttf");
  font-weight: 400; }

@font-face {
  font-family: "Inter";
  src: url("/fonts/Inter/Inter-Medium.ttf");
  font-weight: 500; }

@font-face {
  font-family: "Inter";
  src: url("/fonts/Inter/Inter-SemiBold.ttf");
  font-weight: 600; }

@font-face {
  font-family: "Inter";
  src: url("/fonts/Inter/Inter-Bold.ttf");
  font-weight: 700; }

* {
  box-sizing: border-box; }

ul,
p {
  margin: 0px; }

a,
a:visited {
  text-decoration: none;
  text-decoration: none; }

h1,
h2,
h3,
h4,
p,
ol,
ul {
  margin: 0;
  padding: 0; }

ul {
  margin-left: 1rem; }

nav ul {
  list-style: none;
  padding: 0px;
  margin-left: 0; }

button,
a {
  color: inherit; }

a:-webkit-any-link {
  cursor: default; }

img {
  max-width: 100%; }

h1,
h2,
h3,
h4 {
  font-size: inherit; }

button,
input[type="reset"],
input[type="button"],
input[type="submit"] {
  overflow: visible;
  border: 0;
  font: inherit;
  -webkit-font-smoothing: inherit;
  letter-spacing: inherit;
  background: none;
  padding: 0px;
  font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-family: "Poppins", sans-serif; }

fieldset {
  border: 0px;
  padding: 0px; }

textarea {
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-family: "Poppins", sans-serif; }

img,
svg {
  vertical-align: text-bottom; }

input,
textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0; }
  input:focus,
  textarea:focus {
    outline: none; }

input[type="checkbox"] {
  -webkit-appearance: checkbox; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

date {
  display: inline-block; }

svg {
  fill: currentColor;
  transition: fill 0.3s ease; }

body,
html {
  line-height: 1;
  color: var(--neutral-dark);
  background-color: #ffffff;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-family: Ubuntu,ui-sans-serif,system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
  font-family: 'Ubuntu', sans-serif;
  font-size: 16px;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

*,
div {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

@media (hover: hover) and (pointer: fine) {
  a {
    transition: all 100ms ease-in-out; }
    a:hover {
      cursor: pointer; } }

a:hover {
  cursor: pointer; }

p:empty {
  display: none;
  margin-bottom: 0; }

html {
  scroll-behavior: smooth; }
  @media (max-width: 768px) {
    html {
      height: -webkit-fill-available; }
      html .plate--column {
        min-height: unset; } }

.config-mode .plate--page-content-wrapper {
  overflow: hidden; }

.config-mode [data-scroll] {
  transform: none !important; }

.main-content {
  position: relative;
  width: 100%; }
  .main-content-wrapper {
    overflow-x: hidden;
    position: relative; }
    .main-content-wrapper::-webkit-scrollbar {
      display: none; }
  .main-content .o-scroll {
    width: calc(100% - 96px); }
    @media (max-width: 1200px) {
      .main-content .o-scroll {
        width: 100%;
        margin-bottom: 80px; } }

body *::-webkit-scrollbar {
  display: none; }

:root {
  --neutral-dark: #0A0745;
  --neutral-light: #8D8D8D;
  --neutral-lighter: #CECDDA;
  --neutral-lightest: #F4F4F4;
  --primary: #4CB061;
  --secondary: #69C1DB; }

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

@font-face {
  font-family: 'Social';
  font-weight: normal;
  font-style: normal;
  font-display: block;
  src: url("/theme/assets/fonts/social_media.woff2") format("woff2"), url("/theme/assets/fonts/social_media.woff") format("woff"); }

.icon-social {
  font-style: normal;
  font-family: 'Social'; }
  .icon-social.icon-facebook:before {
    content: "\f09a"; }
  .icon-social.icon-twitter:before {
    content: "\f099"; }
  .icon-social.icon-envelope:before {
    content: "\f0e0"; }
  .icon-social.icon-linkedin:before {
    content: "\f0e1"; }
  .icon-social.icon-youtube-play:before {
    content: "\f16a"; }
  .icon-social.icon-instagram:before {
    content: "\f16d"; }
  .icon-social.icon-google:before {
    content: "\f1a0"; }
  .icon-social.icon-behance:before {
    content: "\f1b4"; }
  .icon-social.icon-pinterest-p:before {
    content: "\f231"; }
  .icon-social.icon-whatsapp:before {
    content: "\f232"; }
  .icon-social.icon-vimeo:before {
    content: "\f27d"; }

.footer__inner {
  display: flex;
  justify-content: space-between;
  align-items: center; }

.footer__top {
  padding: 2rem 0; }

.footer__contact {
  display: flex;
  margin: 0 -1rem; }
  .footer__contact a {
    padding: .5rem 1rem; }

.footer__bottom {
  background-color: var(--neutral-lightest);
  padding: 1rem 0;
  color: var(--neutral-light); }

.footer__terms-list {
  list-style: none;
  padding: 0;
  margin: 0 -.5rem;
  display: flex; }

.footer__terms-item a {
  padding: .5rem;
  display: block; }

.header__top {
  display: flex;
  justify-content: flex-end;
  padding: 1rem 0; }
  .header__top .header-nav__list {
    display: flex;
    margin: 0 -.5rem; }
  .header__top .header-nav__item {
    text-transform: lowercase; }
    .header__top .header-nav__item a {
      padding: .5rem;
      display: block; }

.header__main {
  display: flex;
  justify-content: space-between; }
  .header__main .header-nav__list {
    display: flex;
    margin: 0 -.5rem; }
  .header__main .header-nav__item {
    text-transform: lowercase; }
    .header__main .header-nav__item a {
      padding: .5rem;
      display: block; }

/* DISPLAY FLEX STYLING */
.fl-container {
  display: flex; }

.fl-row {
  flex-direction: row; }

.fl-column {
  flex-direction: column; }

.fl-wrap {
  flex-wrap: wrap; }

.jc-start {
  justify-content: flex-start; }

.jc-center {
  justify-content: center; }

.jc-end {
  justify-content: flex-end; }

.jc-between {
  justify-content: space-between; }

.ai-center {
  align-items: center; }

.ai-end {
  align-items: flex-end; }

/* IMAGE STYLING */
picture {
  position: relative;
  display: block;
  line-height: 0;
  height: 0; }
  picture img {
    position: absolute;
    top: 0; }

.width-cover {
  width: 100%;
  height: 100%; }

.width-cover img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover; }

.height-contain {
  width: 100%;
  height: 100%; }

.height-contain img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain; }

.parallax-img {
  width: 100%;
  height: 100%; }

.parallax-img img {
  width: 100%;
  height: 120%;
  -o-object-fit: cover;
  object-fit: cover;
  margin-top: -10%; }
  @media (max-width: 768px) {
    .parallax-img img {
      height: 100%;
      margin-top: 0; } }

.reveal-image {
  overflow: hidden; }

.full-link-btn {
  position: absolute;
  height: 100%;
  width: 100%;
  display: block;
  z-index: 2;
  top: 0;
  left: 0; }

.paragraph h2 {
  margin-bottom: 2rem; }

.paragraph p {
  margin-bottom: 1rem; }
  @media (max-width: 576px) {
    .paragraph p br {
      display: none; } }

.paragraph b {
  font-size: inherit;
  font-weight: 600;
  line-height: inherit;
  text-decoration: none;
  color: inherit; }

.paragraph a {
  line-height: inherit;
  color: inherit;
  font-size: inherit;
  font-weight: 600;
  text-decoration: underline 2px transparent;
  transition: text-decoration-color .4s ease; }
  .paragraph a:hover {
    text-decoration-color: inherit; }

.plate--container {
  padding-left: 6%;
  padding-right: 6%;
  max-width: none; }
  @media (max-width: 992px) {
    .plate--container {
      padding-left: 30px;
      padding-right: 30px; } }

.plate--page-content-wrapper {
  overflow: hidden; }

.plate--column {
  padding-left: 8px;
  padding-right: 8px; }
  @media (max-width: 992px) {
    .plate--column {
      flex-basis: 100%;
      max-width: 100%; } }

.plate--row {
  margin-right: -8px;
  margin-left: -8px; }

.render-content {
  position: relative; }
  .render-content.hide-content {
    display: none; }

.section-container {
  position: relative; }
  .section-container.fullwidth {
    overflow: hidden; }
    .section-container.fullwidth .plate--container {
      padding-left: 0;
      padding-right: 0; }
  .section-container.indent .plate--container {
    padding-left: 12%;
    padding-right: 12%; }
    @media (max-width: 992px) {
      .section-container.indent .plate--container {
        padding-left: 60px;
        padding-right: 60px; } }
  .section-container.has-bg::before {
    content: '';
    width: 100%;
    height: 2px;
    background-color: inherit;
    position: absolute;
    top: -1px;
    z-index: 0; }


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/
